@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
body {
	height:100%;
	font-size: 14px;
	line-height: 1.5em;
	font-family: Arial, tahoma, "Microsoft YaHei", Simsun, Mingliu, Helvetica;
	color: #333333;
}
img {
	border:0;
	vertical-align:middle;
}

table,td{
	border-collapse:collapse
}
address,em{
	font-style:normal;
}
a{
	color:#333333;
	text-decoration:none;
}
a:hover{
	color:#FF3300;
	text-decoration:none;
}
ul,li{ list-style-type:none;}

/*通用样式结束*/


/*.head{ width:980px; padding:0 10px; height:81px;  border-top:3px solid #fa5f26;}
.logo{ width:220px; height:60px; float:left;margin-top:25px;}
.tel{ width:184px; height:32px; float:right; padding-left:116px; background:url(../images/tel.jpg) no-repeat; color:#de7800; font-size:20px; line-height:40px; font-family:Arial, Helvetica, sans-serif;}*/



.menu{width:700px; padding-left:60px; margin-top:10px; line-height:37px; float:right;  background:url(../images/menu_bg.jpg) no-repeat;}
.menu ul {}
.menu ul li { width:120px; line-height:37px; height:37px; float:left;position:relative; background:url(../images/menu_li.jpg) right center no-repeat; text-align:center;font-size:14px;}
.menu ul li a, .menu ul li a:visited { color:#fff;}
.menu ul li ul {display: none; width:500px; overflow:hidden;}
.menu ul .hide{ color:#f3f3f3;}

.menu ul li:hover ul {display:block; position:absolute; top:37px; left:0; width:120px;}
.menu ul li ul { width:120px;  position:relative; z-index:111; background:#E6E6E6;}
.menu ul li ul li{ width:120px;  line-height:30px; height:30px; background:none; border-bottom:1px dashed #aaa; }
.menu ul li ul li a{ color:#666; font-size:12px;text-align:center;}
.menu ul li ul li .on{color:#00aeff;}

.menu ul li:hover ul li a {display:block; color:#666; padding:0; margin:0;}

.menu ul li:hover ul li a:hover {color:#000;}









.banner{ width:980px; height:342px; padding:10px;}




.main{ width:980px; height:auto; overflow:hidden; padding:0 10px 10px;}
.left{ width:220px; height:auto; overflow:hidden; float:left;}
.customer{ width:220px; height:auto; overflow:hidden;}
.customer h3{ width:220px; height:32px; background:url(../images/ty_h3.jpg) no-repeat; line-height:32px; font-weight:bold; color:#fff; text-indent:2em; font-size:14px;}
.customerner{ width:198px; border:1px solid #dadada; height:162px; overflow:hidden; border-top:none; padding:10px;}
.customerner1{ width:198px; border:1px solid #dadada; height:162px; overflow:hidden; border-top:none; padding:10px;}
.customer_input{ width:110px; padding:0 5px; height:22px; border:1px solid #c2c2c2; background:#fff;}
.customer_button1{ width:74px; height:25px; line-height:25px; text-align:center; font-weight:bold; color:#fff; border:none; cursor:pointer; float:left; background:url(../images/customer_button.jpg) no-repeat; margin-top:10px;}
.customer_button2{ float:right; width:74px; height:25px; line-height:25px; text-align:center; font-weight:bold; color:#fff; border:none; cursor:pointer;  background:url(../images/customer_button.jpg) no-repeat; margin-top:10px;}
.wx{ width:218px; height:200px; overflow:hidden; margin-top:10px; border:1px solid #dhtf3;background:#f1f1f1}
.wx img{width:154px; height:154px;border:1px solid #f1f1f1}
.wx span{ text-align:center; display:block; padding-top:14px;}



.center{ width:446px; height:auto; overflow:hidden; float:left; margin-left:12px; margin-right:12px;}
.index_news{ width:446px; height:auto; overflow:hidden;}
.index_news h3{ width:446px; height:32px; background:url(../images/ty_h3.jpg) no-repeat; line-height:32px; font-weight:bold; color:#fff; text-indent:2em; font-size:14px;}
.index_news h3 span{ float:right; width:39px; height:32px; text-indent:0em; margin-right:10px;}
.index_news ul{ width:424px; height:179px; overflow:hidden; border:1px solid #dadada; border-top:none; padding:2px 10px 0px;}
.index_news ul li{ width:424px; height:29px; border-bottom:1px dashed #dadada; line-height:25px; }
.index_news ul li a{ width:340px; float:left; height:29px; line-height:29px; color:#626262; overflow:hidden;font-size:14px;}
.index_news ul li a:hover{color:#f30;}
.index_news ul li span{ float:right;}


.index_about{ width:446px; height:auto; overflow:hidden; margin-top:10px;}
.index_about h3{ width:446px; height:32px; background:url(../images/ty_h3.jpg) no-repeat; line-height:32px; font-weight:bold; color:#fff; text-indent:2em; font-size:14px;}
.index_about h3 span{ float:right; width:39px; height:32px; text-indent:0em; margin-right:10px;}
.index_aboutner{ width:424px; overflow:hidden; border:1px solid #dadada; line-height:25px; color:#626262; border-top:none; padding:10px;height:150px;overflow:hidden;font-size:14px;}
.index_aboutner a{ color:#f95618; line-height:20px;}
.index_aboutner img{ width:108px; height:132px; float:left; margin-right:10px;}



/*.right{ width:290px; height:auto; overflow:hidden; float:right;}*/
.net{ width:290px; height:auto; overflow:hidden;}
.net h3{ width:290px; height:32px; background:url(../images/ty_h3.jpg) no-repeat; line-height:32px; font-weight:bold; color:#fff; text-indent:2em; font-size:14px;}
.net h3 span{ float:right; width:39px; height:32px; text-indent:0em; margin-right:10px;}
.netner{ width:250px; height:358px; overflow:hidden; color:#534e4e; background:#f3f3f3; padding:20px 20px 16px 20px;font-size:12px}



.trend{ width:290px; height:auto; overflow:hidden; margin-top:10px;}
.trend h3{width:290px; height:32px; background:url(../images/ty_h3.jpg) no-repeat; line-height:32px; font-weight:bold; color:#fff; text-indent:2.5em; font-size:12px;}
.trendner{ width:268px; height:auto; overflow:hidden; padding:7px 10px; border:1px solid #dadada; border-top:none;}


.link{ width:980px; height:59px; overflow:hidden; border:1px solid #d8d8d8; border-left:none; border-right:none; margin-top:10px; float:left;}
.link ul{}
.link ul li{ float:left; border-left:1px solid #dadada;}


#demo{ width:980px; height:auto; overflow:hidden; }
#indemo {
     float: left;
     width: 3000%;
	 padding:0;
}
    #demo1 {
     float: left;
 }
 #demo2 {
     float: left;
} 

.footer{ width:980px; height:auto; overflow:hidden; margin:10px auto 0px;}
/*.nav{ width:730px; padding-left:360px; height:35px; background:url(../images/footer.jpg) no-repeat; color:#6b6b6b;  }
.nav ul{ float:left;}
.nav ul li{ float:left; padding:10px; background:url(../images/nav_li.jpg) right center no-repeat;}
.nav ul li a{ color:#6b6b6b;}*/


.footer_text{ width:980px; padding:10px 0; height:auto; overflow:hidden; line-height:25px; text-align:center; }


.ny_main{ width:1000px; height:auto; overflow:hidden; margin:10px auto;}
.ny_banner{ width:1000px; text-align:center; height:215px; overflow:hidden; margin:10px auto;}
.ny_left{ width:203px; float:right; height:auto; overflow:hidden;}
.class{  height:auto; overflow:hidden;}
.class h3{ height:34px; line-height:34px; padding-left:14px;margin-top: 3px; background:url(../images/ab_06.png) no-repeat; color:#000; font-size:14px; font-weight:normal;}
.class ul{ height:auto; overflow:hidden; border:1px solid #e3e3e3; border-top:none; padding:10px 0 10px 10px;}
.class ul h4{ color:#666666; font-size:12px;}
.class ul li{ font-size:12px; line-height:26px; margin-bottom:6px;}
.class ul li a{ display:block; color:#000; padding-left:11px;  background:#BEBEBE; border:1px solid #B7B7B7; display:block;  height:26px; width:170px;}

.class ul li .on{background: #ea3032;
border: #d41f21 1px solid;
color: #000;
font-weight: bold;}

.ny_right{ width:782px; height:auto; overflow:hidden; float:left; border: 1px solid #CDC8C8; border-radius: 5px;}
.ny_right h3{ padding-right:15px; height:35px; line-height:35px; font-size:14px; background:url(../images/2_03.png) repeat-x; color:#e1460e; font-weight:bold; padding-left:10px;}
.ny_right h3 span{ background:url(../images/fangzi_06.png) no-repeat left center; padding-left:25px;}
.wz{ height:33px; line-height:33px; color:#686868; float:right; font-weight:normal; font-size:12px;}
.wz a{ color:#e1460e;}
.about{ width:760px; padding:7px 10px 10px 10px; height:auto; overflow:hidden; line-height:25px; color:#505050; font-size:12px; color:#5d5d5d;text-indent: 2em;}
.about p{ }

.left_contact{ width:194px; height:auto; overflow:hidden; margin-top:10px;}
.left_contact h3{ width:194px; height:85px; background:url(../images/left_contact_h3.jpg) no-repeat;}
.left_contactner{ width:172px; height:auto; overflow:hidden; background:url(../images/left_contact.jpg) top no-repeat #f8f9f9; padding:10px; line-height:25px; color:#2b2b2b; border:1px solid #d9d9d9; border-top:none;}


.pro_class{ width:203px; height:auto; overflow:hidden;}
.pro_class h3{width:203px; height:38px; line-height:38px; text-indent:1.5em; background:url(../images/ab_06.png) no-repeat; color:#fff; font-size:16px; font-weight:normal;}
.pro_class ul{ width:201px; height:auto; overflow:hidden; border:1px solid #e3e3e3; border-top:none; }
.pro_class ul h4{ color:#666666; font-family:12px; padding:10px;}
.pro_class ul li{ width:201px; height:auto; text-indent:2.5em;font-size:12px; line-height:36px; background:url(../images/class_li.jpg) no-repeat;}
.pro_class ul li { color:#ff0107; font-weight:bold;}
.pro_class ul li ul{ width:201px; height:auto; overflow:hidden; border-bottom:1px solid #e3e3e3;  }
.pro_class ul li ul li{ width:201px; height:36px; line-height:36px; background:url(../images/pro_class_li.jpg) 25px center no-repeat;}

#tabbox{ width:760px; overflow:hidden; margin:20px auto;}
.tab_conbox{border-top: none;}
.tab_con{ display:none;}

.tabs{height: 32px;width: 100%;}
.tabs li{height:31px;line-height:31px;float:left; width:102px; margin-left:10px; font-size:14px; color:#fff; background:url(../images/tab_li_bg-0.jpg) no-repeat;overflow: hidden;position: relative; font-weight:bold; text-align:center;}
.tabs li a {display: block;padding: 0 20px;outline: none; color:#fff;}
.tabs li a:hover {background:url(../images/tab_li_bg.jpg) no-repeat; color:#fff;}	
.tabs .thistab,.tabs .thistab a:hover{background:url(../images/tab_li_bg.jpg) no-repeat; color:#fff;}
.tab_con { width:760px;font-size: 14px; line-height:175%;}
.tab_top{ width:760px; height:10px; background:url(../images/tab_top.jpg) no-repeat;}
.tab_center{ width:720px; height:auto; overflow:hidden; background:url(../images/tab_center.jpg) repeat-y; padding:10px 20px; }
.tab_bottom{ width:760px; height:10px; background:url(../images/tab_bottom.jpg) no-repeat;}




.news_list{ width:720px; height:auto; overflow:hidden;}
.news_list li{ width:700px; height:28px; line-height:29px; border-bottom:1px dashed #a7a7a7; background:url(../images/pro_class_li.jpg) 10px center no-repeat; text-indent:1.5em;}
.news_list li a{ width:580px; height:28px; overflow:hidden; float:left; color:#343434;}
.news_list li span{ float:right; color:#7d7c7c;}





.news_title{ width:720px; height:30px; line-height:30px; text-align:center; font-weight:bold; color:#343434; font-weight:bold; font-size:14px;}
.news_title1{ width:720px; height:55px; line-height:30px; font-size:12px; color:#a09f9f; text-align:center;}
.news_text{ width:700px; height:auto; overflow:hidden; line-height:25px; color:#7d7c7c; border-top:1px dashed #a7a7a7; padding:20px 0; margin-top:10px; }

.service_list{ width:690px; height:auto; overflow:hidden; padding-left:20px;}
.service_list li{ width:272px; height:71px; float:left; background:url(../images/service_li.jpg) no-repeat; padding:15px; margin-bottom:25px; margin-left:25px;}
.service_title{ width:272px; height:25px; line-height:25px; font-weight:bold; color:#2c2c2c; font-size:14px;}
.service_text{ width:272px; height:auto; line-height:18px; font-size:12px; color:#434343;}



.download_title{ width:720px; height:32px; line-height:32px; background:url(../images/download_title.jpg) no-repeat; color:#686868; font-size:12px;}
.download_list{ width:720px; height:auto; overflow:hidden; margin-bottom:30px;}
.download_list li{ width:705px; height:40px; line-height:40px; border-bottom:1px dashed #c4c4c3; background:url(../images/pro_class_li.jpg) 10px center no-repeat; padding-left:15px;}
.download_button{ width:45px; height:22px; border:none; background:url(../images/download_button.jpg) no-repeat; cursor:pointer;}


.download_sm{ width:700px; height:50px; padding:10px; overflow:hidden; background:url(../images/download_sm.jpg) no-repeat;}
.download_text{ width:450px; height:50px; line-height:25px; font-size:12px; color:#1a2866; float:left;}
.download_button2{ float:left; width:137px; height:41px; border:none; background:url(../images/download_button2.jpg) no-repeat; cursor:pointer; margin-top:5px; margin-left:30px;}



.hy_input{ width:255px; height:28px; line-height:28px; border:1px solid #dfdfdf; padding:0 5px; margin-left:10px; background:#fafafa}


.hy_button{ width:720px; height:30px; padding-top:30px; border-top:1px dashed #d3d3d3; margin-top:30px; text-align:center;}
.hy_button1{ width:92px; height:30px; line-height:30px; color:#fff; font-size:14px; cursor:pointer; border:none; background:url(../images/hy_button.jpg) no-repeat;}

.register_button{ width:270px; margin-left:10px; height:49px; line-height:49px; text-align:center; font-size:18px; color:#fff; border:none; cursor:pointer; background:url(../images/register_button.jpg) no-repeat;}



.net_input{ width:185px; height:20px; line-height:20px; color:#cf3f0b; border:none; background:#fff;}
.net_img{ width:248px; height:auto; overflow:hidden; border:1px solid #dbd4d4; margin:10px 0;}
.net_lj{ width:250px; height:28px; text-align:center;}






.right{ width:290px; float:right;height:447px;overflow:hidden;}

.jinzhi_title{ height:32px; background:url(../images/03.png) no-repeat;}
.jinzhi_title h2{ color:#fff; font-size:12px; overflow:hidden; height:32px; text-align:center; line-height:32px; }
.jinzhi_title h2 span{ }
.c_title3{ float:left; height:31px; background: url(../images/title-bg.gif) repeat-x; width:104px;}

.jinzhi_main{border-left:solid 1px #c3bcbc; border-right:solid 1px #c3bcbc;
    height: 1000px;
}
.jinzhi_main h3{ color:#5f5f5f;   font-weight:normal; font-size:12px; margin:0; background:#e8f5fe; height:33px; line-height:33px;text-align:center; overflow:hidden; margin-bottom:2px; cursor:pointer; }
.jinzhi_main p{ overflow:hidden;}
.right span{ display:block;display: inline-block;}
.right .span1{ overflow:hidden;}
.right .span2{ width:66px; overflow:hidden;}
.right .span22{ vertical-align:middle;}
.right .span3{ width:70px; overflow:hidden;}
.right .span4{ width:71px; overflow:hidden;}
.right .span1 a{ color:#de3f37; display:block;}
.right .span1 a:hover{ text-decoration:underline;}
.search1{ height:30px; background:#b4cad9; overflow:hidden; padding-left:10px;}
.search1 label{ font-size:14px; color:#fff; font-weight:bold; /*background:url(../images/arr.jpg) no-repeat left center;*/ line-height:30px; padding-left:10px;}
.search1 select{ width:118px; line-height:20px; height:20px;}
.right p{ text-align:center; margin:5px 0;}









.l_neiye{ padding-top:15px; font-size:12px; margin-left:38px;}

.neiye_cenrer{ background:url(../images/center.gif) repeat-y; padding: 25px 20px; line-height:24px; min-height:600px;}

.neiye_cenrer1{ background:url(../images/center.gif) repeat-y; padding: 25px 40px; min-height:600px;}

.neiye_cenrer2{ background:url(../images/center.gif) repeat-y; padding: 0px 20px; min-height:600px;}

.neiye_cenrer3{ background:url(../images/center.gif) repeat-y; padding: 0px 20px; min-height:600px;}

.news_cenrer{ background:url(../images/center.gif) repeat-y; padding: 25px 28px; min-height:600px;}

.neiye_top{ background:url(../images/top.gif) no-repeat; height:16px; padding-top:10px; padding-left:10px;}

.about_title{ background:url(../images/icon.gif) no-repeat; font-size:14px; padding-left:20px; color:#1a2866; font-size:14px; font-weight:bold;}

.about_title1{ padding-left:0px; color:#1a2866; font-size:14px; font-weight:bold;}

.qiehuan{ height:34px; padding-left:6px;}

.qiehuan li{ width:100px; float:left; padding-right:10px;}

.qiehuan01{ background:url(../images/qiehuan01.jpg) no-repeat; line-height:34px; font-size:14px; font-weight:bold; color:#e06f01; height:34px; text-align:center;}

.qiehuan01 a{ color:#e06f01; text-decoration:none;}

.qiehuan01 a:hover{ color:#e06f01; text-decoration:none;}

.qiehuan02{ background:url(../images/qiehuan02.jpg) no-repeat; line-height:34px; font-size:14px; height:34px; text-align:center;}

.qiehuan1{ height:34px; padding-left:6px;}

.qiehuan1 li{ width:130px; float:left; padding-right:10px;}

.qiehuan03{ background:url(../images/qiehuan03.jpg) no-repeat; line-height:34px; font-size:14px; font-weight:bold; color:#e06f01; height:34px; text-align:center;}

.qiehuan03 a{ color:#e06f01; text-decoration:none;}

.qiehuan03 a:hover{ color:#e06f01; text-decoration:none;}

.qiehuan04{ background:url(../images/qiehuan04.jpg) no-repeat; line-height:34px; font-size:14px; height:34px; text-align:center;}

#ruanjian-xiazai{ background:url(../images/xiazai-bg.gif) no-repeat left; height:55px; margin-top:70px; padding-top:15px; padding-left:20px;}

#xiazai-wenzi{ width:385px; float:left; line-height:24px; padding-right:30px;}

#xiazai-icon{ width:100px; float:left;}

#news-title{ background:url(../images/news-titlebg.gif) no-repeat left; height:32px; margin-bottom:5px;}


/* 弹窗 */
/*! CSS Used from: https://www.kffund.cn/Public/Home/default/css/bootstrap/bootstrap-reboot.css */
*,*::before,*::after{box-sizing:border-box;}
h3,h5{margin-top:0;margin-bottom:0.5rem;}
p{margin-top:0;margin-bottom:1rem;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{overflow:visible;}
button{text-transform:none;}
button,[type="button"]{-webkit-appearance:button;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner{padding:0;border-style:none;}
/*! CSS Used from: https://www.kffund.cn/Public/Home/default/css/bootstrap/bootstrap-grid.css */
*,*::before,*::after{box-sizing:inherit;}
.d-inline-block{display:inline-block!important;}
.justify-content-center{justify-content:center!important;}
.mx-auto{margin-right:auto!important;}
.mx-auto{margin-left:auto!important;}
/*! CSS Used from: https://www.kffund.cn/Public/Home/default/css/bootstrap/bootstrap.css */
*,*::before,*::after{box-sizing:border-box;}
h3,h5{margin-top:0;margin-bottom:0.5rem;}
p{margin-top:0;margin-bottom:1rem;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{overflow:visible;}
button{text-transform:none;}
button,[type="button"]{-webkit-appearance:button;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner{padding:0;border-style:none;}
h3,h5{margin-bottom:0.5rem;font-weight:500;line-height:1.2;}
h3{font-size:1.75rem;}
h5{font-size:1.25rem;}
.btn{display:inline-block;font-weight:400;color:#212529;text-align:center;vertical-align:middle;cursor:pointer;user-select:none;background-color:transparent;border:1px solid transparent;padding:0.375rem 0.75rem;font-size:1rem;line-height:1.5;border-radius:0.25rem;transition:color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;}
@media (prefers-reduced-motion: reduce){
.btn{transition:none;}
}
.btn:hover{color:#212529;text-decoration:none;}
.btn:focus{outline:0;box-shadow:0 0 0 0.2rem rgba(0, 123, 255, 0.25);}
.btn:disabled{opacity:0.65;}
.btn-primary{color:#fff;background-color:#007bff;border-color:#007bff;}
.btn-primary:hover{color:#fff;background-color:#0069d9;border-color:#0062cc;}
.btn-primary:focus{color:#fff;background-color:#0069d9;border-color:#0062cc;box-shadow:0 0 0 0.2rem rgba(38, 143, 255, 0.5);}
.btn-primary:disabled{color:#fff;background-color:#007bff;border-color:#007bff;}
.btn-secondary{color:#fff;background-color:#6c757d;border-color:#6c757d;}
.btn-secondary:hover{color:#fff;background-color:#5a6268;border-color:#545b62;}
.btn-secondary:focus{color:#fff;background-color:#5a6268;border-color:#545b62;box-shadow:0 0 0 0.2rem rgba(130, 138, 145, 0.5);}
.btn-secondary:disabled{color:#fff;background-color:#6c757d;border-color:#6c757d;}
.fade{transition:opacity 0.15s linear;}
@media (prefers-reduced-motion: reduce){
.fade{transition:none;}
}
.modal-open .modal{overflow-x:hidden;overflow-y:auto;}
.modal{position:fixed;top:0;left:0;z-index:1050;display:none;width:100%;height:100%;overflow:hidden;outline:0;}
.modal-dialog{position:relative;width:auto;margin:0.5rem;pointer-events:none;}
.modal.fade .modal-dialog{transition:transform 0.3s ease-out;transform:translate(0, -50px);}
@media (prefers-reduced-motion: reduce){
.modal.fade .modal-dialog{transition:none;}
}
.modal.show .modal-dialog{transform:none;}
.modal-content{position:relative;display:flex;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0, 0, 0, 0.2);border-radius:0.3rem;outline:0;}
.modal-body{position:relative;flex:1 1 auto;padding:1rem;}
.modal-footer{display:flex;flex-wrap:wrap;align-items:center;justify-content:flex-end;padding:0.75rem;border-top:1px solid #dee2e6;border-bottom-right-radius:calc(0.3rem - 1px);border-bottom-left-radius:calc(0.3rem - 1px);}
.modal-footer > *{margin:0.25rem;}
@media (min-width: 576px){
.modal-dialog{max-width:500px;margin:1.75rem auto;}
}
.border-0{border:0!important;}
.d-inline-block{display:inline-block!important;}
.justify-content-center{justify-content:center!important;}
.position-relative{position:relative!important;}
.mx-auto{margin-right:auto!important;}
.mx-auto{margin-left:auto!important;}
.text-right{text-align:right!important;}
.text-center{text-align:center!important;}
.font-weight-bold{font-weight:700!important;}
.text-primary{color:#007bff!important;}
.text-dark{color:#343a40!important;}
.text-muted{color:#6c757d!important;}
@media print{
*,*::before,*::after{text-shadow:none!important;box-shadow:none!important;}
p,h3{orphans:3;widows:3;}
h3{page-break-after:avoid;}
}
/*! CSS Used from: https://www.kffund.cn/Public/Home/default/css/style.css */
h3,h5{font-weight:normal;}
p{margin-bottom:.65rem;}
.text-primary{color:#2a75bc!important;}
.text-dark,.text-muted{trasition:.4s;}
.text-dark{color:#303030!important;}
.text-muted{color:#777!important;}
.btn{padding:0.5625rem 0.75rem;font-size:1rem;}
.btn:hover,.btn:focus,.btn:active{box-shadow:none!important;}
.btn:hover,.btn:focus,.btn:active{background-color:#105b9e!important;border-color:#105b9e!important;}
.btn-primary,.btn-primary:disabled{background-color:#2a75bc;border-color:#2a75bc;color:#fff!important;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active{color:#fff!important;}
.bg-img{background-repeat:no-repeat;background-size:cover;background-position:center center;}
@media (min-width: 768px){
.btn{padding-top:9px;padding-bottom:9px;}
}
@media (min-width: 1024px){
.btn{padding-top:8px;padding-bottom:8px;font-size:15px;}
}
.modal-risk{width:100%;max-width:none;}
.modal-risk .modal-content{border-radius:0;}
.modal-risk .modal-content .edit,.modal-risk .modal-content .edit *{font-size:15px!important;}
.modal-risk .modal-content .edit p{line-height:1.5rem;}
.modal-risk .modal-content .title-risk{font-size:18px;margin-top:10px;margin-bottom:15px;}
.modal-risk .modal-content .title-risk::before,.modal-risk .modal-content .title-risk::after{position:absolute;content:'';z-index:1;left:-4em;top:50%;width:3em;height:1px;background-color:#ededed;}
.modal-risk .modal-content .title-risk::after{left:auto;right:-4em;}
.modal-risk .modal-content .sign{margin-top:15px;}
.modal-risk .modal-content .sign .title{font-size:15px;margin-bottom:0;}
.modal-risk .modal-footer .btn{padding:8px 30px;font-size:15px;}
@media (min-width: 768px){
.modal-risk{width:80%;max-width:1000px;}
.modal-risk .modal-content{border-radius:.3rem;}
.modal-risk .modal-content .edit,.modal-risk .modal-content .edit *{font-size:15px!important;}
.modal-risk .modal-content .edit,.modal-risk .modal-content .sign{padding:0 10px;}
.modal-risk .modal-content .title-risk{font-size:20px;margin-top:20px;margin-bottom:20px;}
.modal-risk .modal-content .sign .title{font-size:16px;}
}
@media (min-width: 1024px){
.modal-risk .modal-content .edit,.modal-risk .modal-content .sign{padding:0 20px;}
.modal-risk .modal-content .title-risk{font-size:20px;margin-top:25px;margin-bottom:25px;}
.modal-risk .modal-footer{padding:25px 0;}
.modal-risk .modal-footer .btn{padding:9px 40px;font-size:15px;margin:0 8px;}
}
@media (min-width: 1366px){
.modal-risk .modal-content .edit,.modal-risk .modal-content .sign{padding:0 30px;}
.modal-risk .modal-content .title-risk{font-size:20px;margin-top:30px;margin-bottom:25px;}
}